/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/
Description: Child theme for Astra, A very lightweight and beautiful theme made to work with Page Builders.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

@font-face {
  font-family: 'TheSeasons';
  src: url('https://nuvaraglobal.com/mirove/wp-content/uploads/2025/05/the-seasons-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Recoleta';
  src: url('https://nuvaraglobal.com/mirove/wp-content/uploads/2025/05/Recoleta-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'TheSeasons', sans-serif !important;
}
/*  
body, html,
p, a, li, ul, ol, span, div,
button, input, textarea, select,
strong, em, blockquote, label {
 font-family: 'Recoleta', sans-serif !important; 
}

*/
